function Rollover(imagename, image, over)
{
  if(window.document.images)
  {
    if(over)
    {
      window.document.images["sdhover" + imagename].src = image;
    }
    else
    {
      window.document.images["sdhover" + imagename].src = image;
    }
  }
}

function ToggleCommentDiv(elm, hiddenDivName, ShowText, HideText)
{
  var hiddenDiv = document.getElementById(hiddenDivName);

  if(hiddenDiv.style.display == 'none')
  {
    elm.innerHTML = HideText;
    hiddenDiv.style.display = 'block';
  }
  else
  {
    elm.innerHTML = ShowText;
    hiddenDiv.style.display = 'none';
  }
}

function ViewAllComment(url)
{
	window.open(url, '', 'width=600, height=auto, resizable=yes,scrollbars=yes');
}

function addLoadToEvent(func) {
  var oldonload = window.onload;
  if (typeof window.onload != 'function') {
    window.onload = func;
  } else {
    window.onload = function() {
      oldonload();
      func();
    };
  }
}

function clickmenuhover() {
	if(!document.getElementById(clickcategoryID)) return false;
	document.getElementById(clickcategoryID).className = 'categoryclick';
}

addLoadToEvent(clickmenuhover);
